AC  cluster_4_node_17_9motifs
XX
ID  cluster_4_node_17_9motifs
XX
DE  ---amcmGGAAGT---
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4          524        87       125       163
5          315       252       210       124
6          127       572       185        16
7          407       458        24        10
8            8         8       880         5
9           10         9       870         6
10         867        10        12        11
11         801        10         9        80
12         124        69       689        18
13          56       178        44       620
14           0         0         0         0
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_17_9motifs
CC  AC: cluster_4_node_17_9motifs
CC  id: cluster_4_node_17_9motifs
CC  name: cluster_4_node_17_9motifs
CC  version: 
CC  name: cluster_4_node_17_9motifs
CC  description: ---amcmGGAAGT---
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ---aaccGGAAGT---
CC  consensus.strict.rc: ---ACTTCCGGTT---
CC  consensus.IUPAC: ---amcmGGAAGT---
CC  consensus.IUPAC.rc: ---ACTTCCKGKT---
CC  consensus.regexp: ---a[ac]c[ac]GGAAGT---
CC  consensus.regexp.rc: ---ACTTCC[GT]G[GT]T---
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 9
CC  merged_AC: 'cluster1:::homer_17.ASWTCCTGBT,cluster1:::homer_14.RACCGGAAGT,cluster1:::homer_6.AACCGGAAGT,cluster1:::homer_20.AVCCGGAAGT,cluster1:::homer_31.AACCGGAAGT,cluster1:::homer_8.ACTTCCKGKT,cluster1:::homer_9.AVCAGGAAGT,cluster1:::homer_10.ANCAGGAAGT,cluster1:::homer_3.ACVAGGAAGT'
CC  merged_ID: 'homer_17.ASWTCCTGBT,homer_14.RACCGGAAGT,homer_6.AACCGGAAGT,homer_20.AVCCGGAAGT,homer_31.AACCGGAAGT,homer_8.ACTTCCKGKT,homer_9.AVCAGGAAGT,homer_10.ANCAGGAAGT,homer_3.ACVAGGAAGT'
XX
//
